using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Text;
namespace KuGo.Web.Admin
{
        public partial class CustomerDemographicsRead : Page
        {
            
            protected void Page_Load(object sender, EventArgs e){
            if (!Page.IsPostBack){
              if (Request.Params["id"] != null && Request.Params["id"].Trim() != ""){
                string strId = Request.Params["id"];
                
                string id = strId;
                                   
                ShowInfo(id);
              }
            }
        }

        /// <summary>
        /// 显示一条 数据
        /// </summary>
        /// <param name="CustomerTypeID">主键</param>
        private void ShowInfo(string CustomerTypeID){      
            KuGo.Model.CustomerDemographics model = new KuGo.BLL.CustomerDemographicsBLL().GetModel(CustomerTypeID);
            if(model!=null){
              this.CustomerTypeIDLabel.Text = model.CustomerTypeID.ToString();               
              this.CustomerDescLabel.Text = model.CustomerDesc.ToString();               
              
            }
        }
    }
  }